PLASMOIDVIEWER(1)

NAMA
plasmoidviewer - Jalankan widget Plasma di window mereka sendiri

SINOPSIS

plasmoidviewer [-v, --version] [-c, --containmentnama] [-a, --appletnama] [-f, --formfactornama] [-l, --locationnama] [-x, --xPositionPosisi x] [-y, --yPositionPosisi y] [-s, --sizelebarXtinggi] [-p, --pixmapcacheukuran] [-t, --themenama] [-h, --help] [args]

DESKRIPSI

plasmoidviewer adalah sebuah alat grafik yang memungkinkan pengembang untuk menguji applet-applet Plasma.

Hanya applet yang terinstal yang akan ditemukan. kbuildsycoca5 mungkin perlu dijalankan untuk applet-applet yang baru diinstal supaya ditemukan.

OPSI

-v, --version
    Mendisplaikan informasi versi.

-c, --containment nama
    Nama-nama si plugin kontainmen.

-a, --applet nama
    Nama-nama si plugin applet

-f, --formfactor nama
    Formfactor yang digunakan (mendatar, menegak, mediacenter, planar atau aplikasi)

-l, --location nama
    Lokasi batasan untuk memulai Containment dengan (mengambang, desktop, layar-penuh, tepi-atas, tepi-bawah, tepi-kiri, tepi-kanan).

-x, --xPosition Posisi x
    Set posisi x-nya plasmoidviewer pada desktop Plasma.

-y, --yPosition Posisi y
    Set posisi y-nya plasmoidviewer pada desktop Plasma.

-s, --size lebarXtinggi
    Set ukuran window-nya plasmoidview.

-p, --pixmapcache ukuran
    Ukuran dalam KB untuk mengeset seberapa cache pixmap.

-t, --theme nama
    Nama-namanya tema yang akan shell gunakan.

-h, --help
    Mendisplaikan bantuan ini.

args
    Data yang seharusnya diluluskan ke applet sebagai peristiwa 'externalData'.

LIHAT JUGA

Dokumentasi pengguna lebih terperinci telah tersedia help:/plasma-desktop (antara memasukkan URL ini ke dalam Konqueror, atau jalankan khelpcenter help:/plasma-desktop).

PENULIS

plasmoidviewer ditulis oleh Aaron Seigo <aseigo@kde.org>.